spring.application.name=AMOS-DATA-EQUIP-CZ
server.servlet.context-path=/data-equip
server.port=8100

spring.profiles.active=kingbase8
server.compression.enabled=true
spring.jackson.dateFormat=yyyy-MM-dd HH:mm:ss

spring.servlet.multipart.maxFileSize=3MB
spring.servlet.multipart.maxRequestSize=3MB

mybatis-plus.mapper-locations=classpath:mapper/*Mapper.xml
#\u65E5\u5FD7\u7EA7\u522BALL < TRACE < DEBUG < INFO < WARN < ERROR < OFF
logging.level.root=INFO